div{
    border:2px solid black;
    float:left;
    background-color:  #e6e6ff;
    padding: 5px;
    margin: 15px;
}
#btn{
    background-color: red;
    font-size :14px;
    font-weight: bold;
}
h6{
    font-weight:bolder ;
}
h3{
    font-weight: bolder;
    color:blue;
    
}
 

   
